# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = csfml
pkgbase = csfml
xdata = pkgtype=pkg
pkgver = 3.0.0.git1-2
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1739311470
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8965213
arch = aarch64
license = Zlib
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
